@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Antique+Soft&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700&display=swap');
@keyframes popup {
0% {opacity: 0;}
100% {opacity: 1;}
}


/*基本*/ 

html{
  scroll-behavior: smooth;
}


body {
    height: 0 auto;
    width: 100%;
	  margin: 0 auto;
    animation: popup 3s ease;
    background-color:#6b6b6b;
}



#header {
  width: 100%;
	height:  100%;
  margin-top: 0;
  text-align: center;
  background-image: url(../img/haikei.jpg);
  background-size:cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}

.Cautionary note{
  margin: 0 auto;
}



.haikei {
width: 100%;
margin: 0 auto;
}



.haikei.fadein.is-animated {
  width:  100%;
  animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}

@keyframes zoomIn {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.fade img {
  position: relative;
  width: 100%;
  margin:0 auto;
	height: 0 auto;
  z-index: -999;
}

.fade {
  filter: blur(10px);
  animation-name: blur;
  animation-duration: 6s;
  animation-fill-mode: forwards;
}




.bulu{
  transform: translateY(30px);
  opacity: 0;
  visibility: hidden;
  transition: transform 1s, opacity 1s, visibility 1s;
}



#wra {
	margin: 0 auto;

}

.Text-Span {
  position: relative;
  z-index: 1;
}
.Text-Span:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 0%;
  height: 1px;
  background: #fff;
  z-index: -1;
  transition: all 0.8s;
}
.Text-Span.isActive:after {
  width: 100%;
}



/*-----------------------------------------------------------------------*/


/*グローバルナビ*/

.hamburger {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 100;
  width: 48px;
  height: 48px;
  border: none;
  background: transparent;
  cursor: pointer;
}

.hamburger__line {
  position: absolute;
  left: 11px;
  width: 26px;
  height: 2px;
  background-color: #ffffff;
  transition: all .4s;
}

.hamburger__line:nth-of-type(1) {
  top: 14px;
}
.hamburger__line:nth-of-type(2) {
  top: 23px;
}
.hamburger__line:nth-of-type(3) {
  top: 32px;
}

/* メニューオープン時 */
.hamburger.active .hamburger__line:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
}
.hamburger.active .hamburger__line:nth-of-type(2) {
  opacity: 0;
}
.hamburger.active .hamburger__line:nth-of-type(3) {
  transform: translateY(-9px) rotate(45deg);
}

.nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 300px;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8) ;
  box-shadow: 2px 0 4px rgba(0,0,0,.1);
  transform: translateX(-100%);
  transition: transform .4s;
  z-index: 90;
}

.nav.active {
  transform: translateX(0);
}

.nav__list {
  margin: 0;
  padding: 100px 0 0;
  list-style: none;
  font-size: 1.5rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-style: normal;
  font-weight: normal;
}

.nav__item {
  padding: 0 50px;
}

.nav__link {
  display: block;
  padding: 25px 0;
  color: #ffffff;
  text-decoration: none;
}

.icon-img2 {
  width: 25px;
height: 25px;
margin-top: 10px;
}


/*-----------------------------------------------------------------------*/



.minirogo-img{
	margin: 10px 0 0 10px;
}


/*文*/ 
	
p  {
     color: #fff;
     font-size: 1.2rem;
     font-family: 'Shippori Mincho', serif;
     line-height: 1.8;
     text-align: justify;
	}	

#guidance p  {
  color: #fff;
  font-size: 1.1rem;
  font-family: 'Shippori Mincho', serif;
  line-height: 1.5;
  text-align: justify;
  word-break: break-all;
  overflow-wrap : break-word;
}

#header p  {
  color: #fff;
  font-size: 1.9rem;
  font-family: 'Shippori Mincho', serif;
  line-height: 1.5;
  text-align: center;
  word-break: break-all;
  overflow-wrap : break-word;
}

.bunkacho-icon p  {
  color: #000000;
  font-size: 0.8rem;
  font-family: 'Shippori Mincho', serif;
  line-height: 1.5;
  text-align: center;
  word-break: break-all;
  overflow-wrap : break-word;
}

b{
  color: #fff;
  font-size: 1.5rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-style: normal;
  font-weight: normal;
}	


.big {
  color: #fff;
  font-size: 1.5rem;
  line-height: 1.5;
  font-family: 'Zen Antique Soft', serif;
  font-weight: normal;
text-align: center;
letter-spacing: 0.12em;
 }

em{
  color: #fff;
  font-size: 1.5rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: normal;
  font-style: normal;
}	

address  {
    color: #fff;
    font-size: 1.1rem;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.8;
    font-style: normal;
    word-wrap: break-word;
  
 }	

 a  {text-decoration: none;}


 h1{
  color: #c30000;
  font-size: 2.5rem;
	font-family: 'Zen Antique Soft', serif;
	font-weight: normal;
}	


h2{
  color: #dcdcdc;
  font-size: 4rem;
	font-family: "Red Hat Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  letter-spacing: 0.10em;
}	

h3{
  color: #ffffff;
  font-size: 1.9rem;
	font-family: 'Shippori Mincho', serif;
	font-weight: normal;
  text-align: center;
}	

h4{
  font-size: 1.5rem;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: normal;
  text-align: center;
  color: #ffffff;
}	

.head-border {
  display: flex;
  align-items: center;
}

.head-border:before,
.head-border:after {
  content: "";
  height: 4px;
  flex-grow: 1;
  background-color: #fff;
}

.head-border:before {
  margin-right: 1rem;
}

.head-border:after {
  margin-left: 1rem;
}

/*-----------------------------------------------------------------------*/


 /*リンク色*/ 

 a{
  transition: color 0.3s;
  color : #fff;
}

a:hover{
  color : #9f9f9f;
}

/*-----------------------------------------------------------------------*/

/*注意事項*/

#Cautionary note{
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.modal__button-wrap {
  position: absolute;
  right: 10px;
  top: -28px;
  display: inline-flex;
}

.close-button {
  position: relative;
  width: 39px;
  height: 39px;
  background: rgb(0, 0, 0);
  border-radius: 50%;
  padding: 0;
  border: transparent;
  cursor: pointer;
}

.close-button span {
  width: 25px;
  height: 2px;
  background: #ffffff;
  display: inline-block;
  position: absolute;
  left: calc(50% - 12px);
  top: 50%;
  border-radius: 20px;
}

.close-button span:nth-child(1) {
  transform: rotate(45deg) translate(-1px, -1px);
}

.close-button span:nth-child(2) {
  transform: rotate(-45deg) translate(1px, -1px);
}

.button {
  background: rgb(0, 0, 0);
  border-color:  #000000;
  border-radius: 10px;
  font-size: 1rem;
  line-height: 1.6;
  display: block;
  padding: 10px 20px;
  text-align: center;
  cursor: pointer;
  margin: 0 auto;
  margin-top: 20px;
}

.layer {
  background: rgba(0, 0, 0, .6); 
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1; 
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s linear, visibility 1s linear, z-index 1s linear;
}

/* モーダルコンテンツ */
.modal {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  min-width: 440px;
  opacity: 0;
  visibility: hidden;
  transition: visibility .7s linear, opacity .7s linear;
}

.modal__inner {
  margin-top: 125px;
  margin-bottom: 125px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  box-shadow: 3px 4px 4px rgba(0, 0, 0, 0.25);/* モーダルにシャドウをかける */
  border-radius: 13px; /* モーダルの角を丸める */
  display: block;
  padding: 21px 8px 21px;
  height: auto;
}

.modal__content {
  padding: 20px;
}

.modal__content p {
  color: #000000;
  font-size: 1rem;
  font-family: 'Shippori Mincho', serif;
  line-height: 1.4;
  text-align: justify;
}

.layer.is-open {
  z-index: 999;
  opacity: 1;
  visibility: visible;
}

.layer.is-open .modal{
  opacity: 1;
  visibility: visible;
}

/*-----------------------------------------------------------------------*/


/*twitter*/ 
.Twitter  {
  width: 900px;
  margin: 0 auto;
  padding: 100px 0 50px 0;
}
/*-----------------------------------------------------------------------*/
/*ストーリー*/

#about {
  padding: 50px 0 50px 0;
}

.about-info{
  margin: 0 auto;
  width: 800px; 

 }


/*-----------------------------------------------------------------------*/



/*スケジュール*/ 

#schedule-ticket{
  padding: 50px 0 50px 0;
}
.schedule {
  margin: 0 auto;
  width: 800px; 
  }

.schedule b {
  font-size: 1.2rem;
  letter-spacing: 0.1em;
  font-family: 'Noto Sans JP', sans-serif;
  font-style: normal;
}

  .ticket {
    padding: 100px 0 100px 0;
    margin: 0 auto;
    width: 800px; 
    }


    .ticket-btn{
      padding: 40px 0 20px 0;
      text-align: center;
      }


a.btn_03 {
	display: block;
	text-align: center;
	text-decoration: none;
  width: 300px;
  margin: 0 auto;
	padding: 10px 190px;
	font-weight: bold;
	border: 1px solid #ffffff;
	color: #ffffff;
	border-radius: 100vh;
	transition: 0.5s;
}
a.btn_03:hover {
	color: #9f9f9f;
}
  
    .schedule-list{
      margin: 0 auto;
      width: 100%; 
      padding-top: 50px;
      text-align:center;
      }

      .small {
        font-size: 0.6em;
        text-align: left;
        line-height: 1.4;
      }
      .color{
        color: #676767;
      }

      .ticket address  {
        color: #fff;
        font-size: 1.4rem;
        font-family: 'Shippori Mincho', serif;
        line-height: 1.8;
        font-style: normal;
     }	

.seatingchart{
      margin: 0 auto;
      width:100%;
      padding-top: 50px;
      }
    

 .seatingchartimg{
  width:100%;
  }

/*-----------------------------------------------------------------------*/


  


/*-----------------------------------------------------------------------*/

/*マップ*/ 

.map {
  width: 800px;
  margin: 0 auto;
  height: 0;
  padding-top: 100px;
  padding-bottom: 1100px;
}

/* Google Mapのiframe */
  iframe {
    width: 100%;
    aspect-ratio: 16/9;
    padding-top: 10%; 

  }


/*-----------------------------------------------------------------------*/



/*-----------------------------------------------------------------------*/

/* フェードイン時に入るクラス */
.is-fadein {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.bunkacho-icon{
  margin: 0 auto;
  width: 700px; 
  text-align:center;
  }

.bunkacho{
  width: 30%;
height: 0 auto;
margin: 0 auto;
}

/*footer*/

#footer {
	text-align: center;
  background-size:cover;
  background-position:center center;
  margin-top: 10%;
  background-color: #000;
  padding-top: 30px;
}

#footer address  {
  color: #fff;
  font-size: 0.9rem;
  font-family: 'Shippori Mincho', serif;
  font-style: normal;
  padding-bottom: 20px;
}	
/*-----------------------------------------------------------------------*/

#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #ffffff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  font-family: "Red Hat Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #ffffff;
}

/*-----------------------------------------------------------------------*/


/*下部ナビアイコン*/


ul.menu img{
  width: 18px;
height: 18px;
margin: 1px;
}

ul.menu-icon{
display: flex;
margin: 0 auto;
width: 165px;
padding-top: 10px;
padding-bottom: 20px;
list-style: none; 
}

ul.menu-icon img{
  width: 30px;
height: 30px;
margin: 15px;
}

/*-----------------------------------------------------------------------*/

